<!DOCTYPE html>
<html>
<head>


	<title>New Project</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="output.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link href='https://fonts.googleapis.com/css?family=Raleway:300,400,500,600' rel='stylesheet' type='text/css'>
	<link href="css/bootstrap.css" rel="stylesheet" >


</head>


<body>
<header>
    <div class="container1">
    	<div class="topmenu">
    		<ul>
    			<li><a href="#">Tel: 0755359042</a></li>
    			<li><a href="mailto:info@domain.com">Mail: info@domain.com</a></li>
    		</ul>

    		<form>
    		<input type="search" name="Search" placeholder="SEARCH TERM HERE">
    		<a class="searchbutton" href="#"><img src="searchbutton.png"></a>
    		</form>
    	</div>


    	<div class="mainmenu">

    		<div class="logo">
    			<h1>STUDENT EDUCATION</h1>
    			<p>Free PSD Website Template</p>
    		</div>

    		
    		<nav class="topnav" id="myTopnav">

				<a href="javascript:void(0);" style="font-size:15px;" class="icon" onclick="myFunction()">&#9776;</a>

    			<ul>
    				<li><a class="active" href="#">HOMEPAGE</a></li>
    				<li><a href="#">STYLEDEMO</a></li>
    				<li><a href="#">FULL WIDTH</a></li>
    				<li><a href="#">DROPDOWN</a></li>
    				<li><a href="#">LINK TEXT</a></li>
    			</ul>

    		</nav>

    		<div class="clear"></div>
    	</div>



    </div>  

</header>

<div class="content">
	<div class="container2">
		 <div class="slider">
		 	<img src="logo.jpg">

		 	<div class="slidertext">
		 		<h2>Orciin ametur velit id</h2>
		 		<p>Justoid nonummy laoreet phasellent penatoque in antesque pellus elis eget tincidunt. Nequatdui laorem justo a non tellus laoreet tincidunt ut vel velit.</p>
		 		<a href="#">CONTINUE READING</a>
			 </div>
			 
		 </div>

		 <div class="sliderbottom">
		 	<div class="text">
		 		<div class="img">
				 <img src="arrow.png">
				 
		 		</div>
		 		<p>Short Title Goes Here</p>
		 	</div>

		 	<div class="text">
		 		<div class="img">
				 <img src="arrow.png">
				
		 		</div>
				 <p>Short Title Goes Here</p>
		 	</div>

		 	<div class="text">
		 		<div class="img">
				 <img src="arrow.png">
				 
		 		</div>
		 		<p>Short Title Goes Here</p>
		 	</div>
		 </div>

		 <div class="maincontent">
		 	<div class="mainarticles">
				<div class="cols">

					<div class="firsthalf">
				 		<h3>Quick Links</h3>

				 		<ul>
				 			<li><a href="#">» Students</a></li>
				 			<li><a href="#">» Prospective Students</a></li>
				 			<li><a href="#">» Parents</a></li>
				 			<li><a href="#">» What's On</a></li>
				 			<li><a href="#">» Reserch</a></li>
				 			<li><a href="#">» Teaching & Learning</a></li>
				 			<li><a href="#">» Departments A-Z</a></li>
				 			<li><a href="#">» Bussiness & Enterprise</a></li>
				 			<li><a href="#">» Alumni</a></li>
				 			<li><a href="#">» Visiting the University</a></li>
				 			<li><a href="#">» Maps and Directions</a></li>
				 			<li><a href="#">» Undergraduate Courses</a></li>
				 			<li><a href="#">» Graduate Courses</a></li>
				 			<li><a href="#">» Postgraduate Reserch</a></li>
				 			<li><a href="#">» Postgraduate Taught</a></li>
				 			<li><a href="#">» International Students</a></li>
				 			<li><a href="#">» Lifelong Learning</a></li>
				 		</ul>
				 	</div>
				 	<div class="secoundhalf">
				 		<h3>How To Find Us</h3>
				 		<img src="world.png">
				 		<p>Adress Line 1</p>
				 		<p>Adress Line 2</p>
				 		<p>Town/City</p>
				 		<p>Postcode/Zip</p>
				 		<br>
				 		<p>Tel: 0755359042</p>
				 		<p><a class="mail" href="mailto:contact@domain.com">contact@domain.com</a></p>
					</div>
				</div>





				<div class="cols2">
					
				
				 	<div class="col1">
				 		<h3>Take a Look Around</h3>
				 		<img class="imag1" src="logo.jpg">
				 		<p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis molesuada amet. Tricessem faucibulum sit sed eleifendisse accumsan justo in tor vel purus.</p>
				 		<a href="#">Take The Tour »</a>
				 	</div>

				 	<div class="col1">
				 		<div class="articles3">
					 		<h3>Sporting Activities</h3>
					 		<p class="text3">Jan 01:<span> Rugby</span></p>
					 		<img class="imag3" src="logo.jpg">
					 		<p>Vestassapede et donec ut est liberos sus et eget sed eget.</p>
				 		</div>
				 			
				 		<div class="articles3">
					 		<p class="text3">Jan 06:<span> Volleyball</span></p>
					 		<img class="imag3" src="logo.jpg">
					 		<p>Vestassapede et donec ut est liberos sus et eget sed eget.</p>
					 		<a href="">View All »</a>
				 		</div>
				 	</div>

				 	<div class="col1">
				 		<h3>Upcoming Events</h3>
				 		<div class="articles4">
					 		<a href="#">Magna phasellus</a>
					 		<p>Monday 21st January</p>
					 		<p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
				 		</div>

				 		<div class="articles4">
					 		<a href="#">Sentumquisque morbi dui congue tincidunt eu quis</a>
					 		<p>Monday 21st January</p>
					 		<p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
				 		</div>


				 		<div class="articles4">
					 		<a href="#">Tincidunt eu quis</a>
					 		<p>Monday 21st January</p>
					 		<p>Habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
				 		</div>
				 	</div>
				</div>

				<div class="lower">
					<div class="cols">
						<h3>Current Students</h3>
						<img src="logo.jpg">
					</div>

					<div class="cols">
						<h3>Prospective Students</h3>
						<img src="logo.jpg">
					</div>

					<div class="cols">
						<h3>International Students</h3>
						<img src="logo.jpg">
					</div>
					<div class="clear"></div>

					<div class="reclama">
						<div class="logo">
							<a href="#"><img src="twitter.png"></a>
							<p>FOLLOW US ON TWITTER</p>
						</div>

						<div class="text">
							<p>Inteligula congue id elis donec sce sagittis intes id laoreet aenean. Massawisi condisse leo sem ac tincidunt nibh quis dui fauctor et donecnibh elis velit <span>@name</span> - 10:15 AM yesterday</p>
						</div>
					</div>

				</div>
<div class="clear"></div>
			</div>
		 </div>
	</div>
</div>

<div class="footer">
	<div class="container1">


		<div class="slidetoggle">
			<button class="toggle" href="#">CLICK TO OPEN SLIDE PANEL »</button>
		</div>

		<div class="row">
			<div class="col">
				<h2>ADMINISTRATION</h2>
				<ul>
					<li><a href="#">Disclaimer</a></li>
					<li><a href="#">Accessibility</a></li>
					<li><a href="#">Freedom of Information</a></li>
					<li><a href="#">Website Privacy</a></li>
					<li><a href="#">Press Information</a></li>
					<li><a href="#">Annual Report</a></li>
					<li><a href="#">Financial Statements</a></li>
					<li><a href="#">Job Vacancies</a></li>
					<li><a href="#">Semester Dates</a></li>
				</ul>
			</div>

			<div class="col">
				<h2>LINK BLOCK 2</h2>
				<ul>
					<li><a href="#">Lorem ipsum dolor sit am</a></li>
					<li><a href="#">Consectetur adipiscing</a></li>
					<li><a href="#">Nulla suscipit augue</a></li>
					<li><a href="#">Rhoncus mattis</a></li>
					<li><a href="#">Curabitur id augue eget</a></li>
					<li><a href="#">Sapien pellentesque veh</a></li>
					<li><a href="#">Ula eget eu sapien</a></li>
					<li><a href="#">Donec luctus neque a orci</a></li>
					<li><a href="#">Ullamcorper laoreet</a></li>
				</ul>
			</div>

			<div class="col">
				<h2>LINK BLOCK 3</h2>
				<ul>
					<li><a href="#">Lorem ipsum dolor sit am</a></li>
					<li><a href="#">Consectetur adipiscing</a></li>
					<li><a href="#">Nulla suscipit augue</a></li>
					<li><a href="#">Rhoncus mattis</a></li>
					<li><a href="#">Curabitur id augue eget</a></li>
					<li><a href="#">Sapien pellentesque veh</a></li>
					<li><a href="#">Ula eget eu sapien</a></li>
					<li><a href="#">Donec luctus neque a orci</a></li>
					<li><a href="#">Ullamcorper laoreet</a></li>
				</ul>
			</div>

			<div class="col">
				<h2>LINK BLOCK 4</h2>
				<ul>
					<li><a href="#">Lorem ipsum dolor sit am</a></li>
					<li><a href="#">Consectetur adipiscing</a></li>
					<li><a href="#">Nulla suscipit augue</a></li>
					<li><a href="#">Rhoncus mattis</a></li>
					<li><a href="#">Curabitur id augue eget</a></li>
					<li><a href="#">Sapien pellentesque veh</a></li>
					<li><a href="#">Ula eget eu sapien</a></li>
					<li><a href="#">Donec luctus neque a orci</a></li>
					<li><a href="#">Ullamcorper laoreet</a></li>
				</ul>
			</div>

			<div class="col">
				<h2>LINK BLOCK 5</h2>
				<ul>
					<li><a href="#">Lorem ipsum dolor sit am</a></li>
					<li><a href="#">Consectetur adipiscing</a></li>
					<li><a href="#">Nulla suscipit augue</a></li>
					<li><a href="#">Rhoncus mattis</a></li>
					<li><a href="#">Curabitur id augue eget</a></li>
					<li><a href="#">Sapien pellentesque veh</a></li>
					<li><a href="#">Ula eget eu sapien</a></li>
					<li><a href="#">Donec luctus neque a orci</a></li>
					<li><a href="#">Ullamcorper laoreet</a></li>
				</ul>
			</div>

			<div class="col">
				<h2>LINK BLOCK 6</h2>
				<ul>
					<li><a href="#">Lorem ipsum dolor sit am</a></li>
					<li><a href="#">Consectetur adipiscing</a></li>
					<li><a href="#">Nulla suscipit augue</a></li>
					<li><a href="#">Rhoncus mattis</a></li>
					<li><a href="#">Curabitur id augue eget</a></li>
					<li><a href="#">Sapien pellentesque veh</a></li>
					<li><a href="#">Ula eget eu sapien</a></li>
					<li><a href="#">Donec luctus neque a orci</a></li>
					<li><a href="#">Ullamcorper laoreet</a></li>
				</ul>
			</div>
			
		</div>


		
	</div>
</div>

<div class="copyright">
	<div class="container3">
		<div class="footerend">

			<div class="left">
				<p>Copyright © 2013 - All Rights Reserved - Domain Name</p>
			</div>

			<div class="right">
				<p>Template by OS Templates</p>
			</div>

			<div class="clear"></div>
		</div>
	</div>
</div>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="scripts.js"></script>


</body>
</html>